{
	"name": "Metavatar-PC",
	"private": true,
	"version": "2.2.1",
	"type": "module",
	"scripts": {
		"dev": "vite serve --mode development",
		"build:dev": "vite build --mode test &&vue-tsc --noEmit",
		"build:prod": "vite build --mode production &&vue-tsc --noEmit"
	},
	"config": {
		"commitizen": {
			"path": "node_modules/cz-git"
		}
	},
	"dependencies": {
		"@vueuse/core": "^9.1.1",
		"@wangeditor/editor": "^5.0.0",
		"@wangeditor/editor-for-vue": "^5.1.10",
		"amfe-flexible": "^2.2.1",
		"axios": "^1.3.4",
		"browser-image-compression": "^2.0.2",
		"dayjs": "^1.11.8",
		"echarts": "^5.2.2",
		"element-plus": "^2.3.1",
		"js-audio-recorder": "^1.0.7",
		"nprogress": "^0.2.0",
		"path-browserify": "^1.0.1",
		"path-to-regexp": "^6.2.0",
		"pinia": "^2.0.33",
		"pinia-plugin-persistedstate": "^3.1.0",
		"postcss-pxtorem": "^6.0.0",
		"screenfull": "^6.0.0",
		"vue": "^3.2.45",
		"vue-cropper": "^1.0.9",
		"vue-i18n": "9",
		"vue-router": "^4.0.13"
	},
	"devDependencies": {
		"@commitlint/cli": "^17.5.1",
		"@commitlint/config-conventional": "^17.4.4",
		"@iconify-json/ep": "^1.1.8",
		"@types/fabric": "^5.3.3",
		"@types/nprogress": "^0.2.0",
		"@types/path-browserify": "^1.0.0",
		"@typescript-eslint/eslint-plugin": "^5.51.0",
		"@typescript-eslint/parser": "^5.51.0",
		"@vitejs/plugin-vue": "^4.0.0",
		"autoprefixer": "^10.4.13",
		"commitizen": "^4.3.0",
		"cz-git": "^1.6.1",
		"eslint": "^8.34.0",
		"eslint-config-prettier": "^8.8.0",
		"eslint-plugin-prettier": "^4.2.1",
		"eslint-plugin-vue": "^9.9.0",
		"fast-glob": "^3.2.11",
		"lint-staged": "^13.2.1",
		"postcss": "^8.4.21",
		"postcss-html": "^1.5.0",
		"postcss-scss": "^4.0.6",
		"prettier": "^2.8.7",
		"sass": "^1.58.3",
		"stylelint": "^15.5.0",
		"stylelint-config-html": "^1.1.0",
		"stylelint-config-recess-order": "^4.0.0",
		"stylelint-config-recommended-scss": "^9.0.1",
		"stylelint-config-recommended-vue": "^1.4.0",
		"stylelint-config-standard": "^32.0.0",
		"stylelint-config-standard-scss": "^8.0.0",
		"typescript": "^4.9.3",
		"unocss": "^0.50.1",
		"unplugin-auto-import": "^0.13.0",
		"unplugin-icons": "^0.15.1",
		"unplugin-vue-components": "^0.23.0",
		"vite": "^4.3.1",
		"vite-plugin-svg-icons": "^2.0.1",
		"vue-tsc": "^0.35.0"
	},
	"repository": "https://gitee.com/youlaiorg/vue3-element-admin.git",
	"author": "有来开源组织",
	"license": "MIT"
}
